<?php
// $Id: toolbar.config.html.php,v 1.2 2003/09/20 22:13:40 rcastley Exp $
/**
* Config Toolbar HTML
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.2 $
**/

class MENU_config {
	function DEFAULT_MENU() {
		mosMenuBar::startTable();
		mosMenuBar::save();
		mosMenuBar::back();
		mosMenuBar::spacer();
		mosMenuBar::endTable();
	}
}
?>